Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## edu.stanford.nlp.trees
Class EnglishGrammaticalRelations.PreconjunctGRAnnotation

    java.lang.Object
      edu.stanford.nlp.trees.GrammaticalRelation.GrammaticalRelationAnnotation
          edu.stanford.nlp.trees.EnglishGrammaticalRelations.PreconjunctGRAnnotation

All Implemented Interfaces:
  CoreAnnotation<Set<TreeGraphNode>>, TypesafeMap.Key<CoreMap,Set<TreeGraphNode>>

Enclosing class:
  EnglishGrammaticalRelations

    public static class EnglishGrammaticalRelations.PreconjunctGRAnnotation

extends GrammaticalRelation.GrammaticalRelationAnnotation

Constructor Summary
`EnglishGrammaticalRelations.PreconjunctGRAnnotation()`

Method Summary

Methods inherited from class edu.stanford.nlp.trees.GrammaticalRelation.GrammaticalRelationAnnotation
`getType`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### EnglishGrammaticalRelations.PreconjunctGRAnnotation

    public EnglishGrammaticalRelations.PreconjunctGRAnnotation()

Overview | Package | Class | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Stanford NLP Group